Subject: Update to "Peer Wire Guidelines" on GitTorrent RFC

From: Sam Vilain <[email-masked]>
Date: Mon, 28 Jul 2008 12:30:52 +1200

During the development of GitTorrent, I was being asked questions that
led me to realise that there wasn't a very good overall view of how the
various proposed GitTorrent messages fit together to make fetches work.

So, I've written a whole lot more on this with a few paragraphs which I
hope will pull it all together.  If you found the RFC previously
indigestable, try reading:

  http://gittorrent.utsl.gen.nz/rfc.html#peer-wire-guidelines

If there are parts which still aren't clear, please ask questions and I
will aim to write more clarification to the specification.

Cheers!
Sam.